---

network_nameservers:
  - 100.80.1.20

netplan_configuration:
  network:
    version: 2
    ethernets:
      ens3:
        addresses: ['100.80.81.31/24']
        link-local: []
        routes:
          - to: default
            via: 100.80.81.254
        nameservers:
          addresses: "{{ network_nameservers }}"
